/* CS Language Pack */
.imageset.icon_post_edit {
	background-image: url("./icon_post_edit.gif");
	padding-left: 51px;
	padding-top: 13px;
}
.imageset.icon_post_quote {
	background-image: url("./icon_post_quote.gif");
	padding-left: 58px;
	padding-top: 13px;
}
.imageset.icon_contact_pm {
	background-image: url("./icon_contact_pm.gif");
	padding-left: 27px;
	padding-top: 13px;
}
.imageset.icon_user_profile {
	background-image: url("./icon_user_profile.gif");
	padding-left: 45px;
	padding-top: 13px;
}
.imageset.icon_user_search {
	background-image: url("./icon_user_search.gif");
	padding-left: 45px;
	padding-top: 13px;
}
.imageset.button_pm_new {
	background-image: url("./button_pm_new.gif");
	padding-left: 112px;
	padding-top: 20px;
}
.imageset.button_pm_reply {
	background-image: url("./button_pm_reply.gif");
	padding-left: 60px;
	padding-top: 13px;
}
.imageset.button_pm_forward {
	background-image: url("./button_pm_forward.gif");
	padding-left: 93px;
	padding-top: 20px;
}
.imageset.button_topic_locked {
	background-image: url("./button_topic_locked.gif");
	padding-left: 96px;
	padding-top: 27px;
}
.imageset.button_topic_new {
	background-image: url("./button_topic_new.gif");
	padding-left: 106px;
	padding-top: 27px;
}
.imageset.button_topic_reply {
	background-image: url("./button_topic_reply.gif");
	padding-left: 100px;
	padding-top: 27px;
}
.imageset.button_quick_reply {
	background-image: url("./button_quick_reply.gif");
	padding-left: 134px;
	padding-top: 20px;
}
